uuid: e681c679-9804-4ba4-8ba2-81561c445e02
langcode: en
status: true
dependencies:
  module:
    - options
    - paragraphs
id: paragraph.field_bottom_space
field_name: field_bottom_space
entity_type: paragraph
type: list_string
settings:
  allowed_values:
    -
      value: bottom_0
      label: 'No bottom space'
    -
      value: bottom_10
      label: '10px bottom space'
    -
      value: bottom_30
      label: '30px bottom space'
    -
      value: bottom_60
      label: '60px bottom space'
    -
      value: bottom_75
      label: '75px bottom space'
    -
      value: bottom_90
      label: '90px bottom space'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
